@charset "utf-8";
/* RESPONSIVE STYLING *v*********************
****************************************/

@media all and (max-width: 1020px) {
body > div, .wrapper { width: 90%; margin: 0 auto; }
#legs, #contactbox { display: none; }
#header { width: 100%; min-height: 500px; }
.rtl #submenu { clear: right; }
.ltr #submenu { clear: left; }
.rtl #headerinner { padding-right: 30px; }
.ltr #headerinner { padding-left: 30px; }
#phone a { background: url(../images/phoneBG.png) left -2px no-repeat; padding-left: 22px; }
.homepage #main { width: auto; float: none; }

}

@media all and (max-width: 700px) {
#headerinner { padding: 0 30px; }
#logo { width: 100%; margin: 0 0 15px 0 !important; float: none; }
.rtl #language { margin-right: 0; }
.ltr #language { margin-left: 0; }
.rtl #phone { float: left; margin-right: 6px; }
.ltr #phone { float: right; margin-left: 6px; }
#submenu { width: 100%; margin: 14px auto !important; }
	#submenu li { border-width: 0 5px; }
		#submenu a { width: 100%; font-size: 16px; line-height: 26px; text-align: center; }
}

@media all and (max-width: 450px) {
#brands { display: none; }
}

@media all and (max-width: 340px) {
#headerinner { text-align: center; }
#language, #phone { float: none; margin: 8px auto; }
#phone { display: inline-block; }
}